openSUSE Security Update: Security update for gdm
______________________________________________________________________________

Announcement ID:    openSUSE-SU-2020:1961-1
Rating:             important
References:         #1178150 
Cross-References:   CVE-2020-16125
Affected Products:
                    openSUSE Leap 15.2
______________________________________________________________________________

   An update that fixes one vulnerability is now available.

Description:

   This update for gdm fixes the following issues:

   - Exit with failure if loading existing users fails (bsc#1178150
     CVE-2020-16125).

   This update was imported from the SUSE:SLE-15-SP2:Update update project.


Patch Instructions:

   To install this openSUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - openSUSE Leap 15.2:

      zypper in -t patch openSUSE-2020-1961=1



Package List:

   - openSUSE Leap 15.2 (x86_64):

      gdm-3.34.1-lp152.6.9.1
      gdm-debuginfo-3.34.1-lp152.6.9.1
      gdm-debugsource-3.34.1-lp152.6.9.1
      gdm-devel-3.34.1-lp152.6.9.1
      libgdm1-3.34.1-lp152.6.9.1
      libgdm1-debuginfo-3.34.1-lp152.6.9.1
      typelib-1_0-Gdm-1_0-3.34.1-lp152.6.9.1

   - openSUSE Leap 15.2 (noarch):

      gdm-branding-upstream-3.34.1-lp152.6.9.1
      gdm-lang-3.34.1-lp152.6.9.1
      gdm-systemd-3.34.1-lp152.6.9.1
      gdmflexiserver-3.34.1-lp152.6.9.1


References:

   https://www.suse.com/security/cve/CVE-2020-16125.html
   https://bugzilla.suse.com/1178150
_______________________________________________
openSUSE Security Announce mailing list -- [email protected]
To unsubscribe, email [email protected]
List Netiquette: https://en.opensuse.org/openSUSE:Mailing_list_netiquette
List Archives: https://lists.opensuse.org/archives/list/[email protected]